@font-face {
    font-family: 'AvenirNext';
    src: url("/?originalUrl=https%3A%2F%2Fintertabs.com%2Fassets%2Ffont%2FAvenirNextRegular.ttf") format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext';
    src: url("/?originalUrl=https%3A%2F%2Fintertabs.com%2Fassets%2Ffont%2FAvenirNextMedium.ttf") format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext';
    src: url("/?originalUrl=https%3A%2F%2Fintertabs.com%2Fassets%2Ffont%2FAvenirNextDemiBold.ttf") format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'AvenirNext';
    src: url("/?originalUrl=https%3A%2F%2Fintertabs.com%2Fassets%2Ffont%2FAvenirNextBold.ttf") format('truetype');
    font-weight: 600;
    font-style: normal;
}

@keyframes breatheButton {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0.3;
    }

    60% {
        opacity: 0.3;
    }

    100% {
        opacity: 1;
    }
}

:root {
    --red: rgb(255, 176, 163);
    --orange: rgb(255, 211, 167);
    --yellow: rgb(255, 235, 153);
    --green: rgb(187, 246, 198);
    --teal: rgb(178, 245, 245);
    --blue: rgb(168, 218, 255);
    --purple: rgb(212, 189, 255);
    --pink: rgb(255, 168, 197);

    --red-text: rgba(255, 119, 97);
    --red-transparent: rgba(255, 176, 163, 0.3);

    --primary: black;
    --primary-transparent: rgba(0, 0, 0, 0.05);
    --primary-transparent-2: rgba(0, 0, 0, 0.1);
    --primary-invert: white;
    --primary-invert-transparent: rgba(255, 255, 255, 0.8);
    --dark-gray: rgb(80, 80, 80);
    --secondary-gray: rgb(160, 160, 160);
    --tertiary-gray: rgb(190, 190, 190);
    --quaternary-gray: rgb(220, 220, 220);
    --quinary-gray: rgb(230, 230, 230);

    --light-background-1: rgb(242, 242, 242);
    --light-background-2: rgb(250, 250, 250);

    --active-color: rgb(248, 248, 248);

    --large-title: 80px;
    --subtitle: 30px;
    --body: 18px;
}

body {
    font-family: AvenirNext, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    margin: 0;
    color: var(--primary);
    background: var(--primary-invert);
}

a {
    text-decoration: none;
    color: var(--primary);
}

b {
    font-weight: 600;
}

.alert {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    pointer-events: none;
    display: flex;
    justify-content: center;
    align-items: center;

    z-index: 1000;
    transition: 0.25s ease-in-out;
}

.alert-on {
    opacity: 1;
    pointer-events: auto;
}

.alert-background {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: var(--primary-invert);
    opacity: 0.5;
}

.alert-box {
    width: calc(100% - 70px);
    max-width: 400px;
    padding: 15px;
    margin-left: 20px;
    margin-right: 20px;
    border-radius: 20px;
    background-color: var(--primary-invert);
    border: 1px solid var(--red-transparent);
    display: flex;
    flex-direction: column;
    align-items: center;

    opacity: 0;
    transform: translateY(50px);
    transition: 0.25s ease-in-out;
}

.alert-on .alert-box {
    opacity: 1;
    transform: translateY(0px);
}

.alert-box-title {
    font-size: 24px;
    font-weight: 500;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: center;
    color: var(--primary);
}

.alert-box-content {
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 20px;
    text-align: center;
    color: var(--primary);
}

.alert-box-buttons {
    display: flex;
    gap: 15px;
    width: 100%;
}

.alert-box-button-primary {
    all: unset;
    width: calc(100% - 24px);
    cursor: pointer;
    padding: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 10px;
    text-align: center;
    color: var(--primary);
    border: 2px solid var(--primary);
    background-color: transparent;
    transition: 0.25s ease-in-out;
}

.alert-box-button-primary:hover {
    background-color: var(--primary);
    color: var(--primary-invert);
}

.alert-box-button-secondary {
    all: unset;
    width: calc(100% - 28px);
    cursor: pointer;
    padding: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
    text-align: center;
    color: var(--primary);
    background-color: var(--primary-transparent);
    transition: 0.25s ease-in-out;
}

.alert-box-button-secondary:hover {
    background-color: var(--primary-transparent-2);
}

header {
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -webkit-tap-highlight-color: transparent;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    transition: 0.25s ease-in-out;
    background-color: var(--primary-invert);
    z-index: 100;
}

header:after {
    content: '';
    position: absolute;
    bottom: 0;

    height: 3px;
    background-color: var(--red-transparent);
    width: calc(100%);
}

.header-section-mobile {
    position: fixed;
    top:  calc(var(--header-height) + 10px);
    right: 10px;
    display: flex;
    flex-direction: column;
    padding: 10px;
    padding-left: 10px;
    padding-right: 10px;
    border-radius: 16px;
    opacity: 0;
    transform-origin: top right;
    transform: scale(0.7);
    pointer-events: none;
    transition: 0.25s ease-in-out;

    background-color: var(--primary-invert);
}

.header-mobile-button, .header-mobile-button-primary {
    width: calc(100% - 24px);
    text-align: right;
    font-size: 16px;
    font-weight: 400;
    color: var(--primary);
    cursor: pointer;
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
    border-radius: 10px;
    transition: 0.25s ease-in-out;
}

.header-mobile-button-primary {
    display: flex;
    width: fit-content;
    background-color: var(--primary);
    color: var(--primary-invert);
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
    margin-top: 10px;
}

.header-section {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    width: calc(100% - 40px);
    max-width: 960px;
    padding: 20px;
    padding-top: 8px;
    padding-bottom: 3px;
    margin-left: auto;
    margin-right: auto;
}

.header-tabs, .header-tabs-mobile {
    display: flex;
}

.header-tabs-mobile {
    display: none;
}

.header-tab {
    position: relative;
    display: flex;
    align-items: flex-start;
    padding: 8px;
    border-radius: 12px 12px 0px 0px;
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 16px;
    margin-right: 8px;
    background-color: var(--red-transparent);
}

.tab-left-square,
.tab-right-square {
    position: absolute;
    bottom: 0px;
    left: -14px;
    width: 14px;
    height: 14px;
    background-color: var(--red-transparent);

    z-index: 101;
}

.tab-right-square {
    left: auto;
    right: -14px;
}

.tab-left-round,
.tab-right-round {
    position: absolute;
    bottom: 0px;
    left: -28px;
    width: 28px;
    height: 28px;
    background-color: var(--primary-invert);
    border-radius: 50%;

    z-index: 102;
}

.tab-right-round {
    left: auto;
    right: -28px;
}

.header-logo {
    display: flex;
    height: 21px;
}

.header-tab-logo {
    display: flex;
    gap: 6px;
    font-size: 16px;
    font-weight: 500;
    color: var(--primary);
}

.header-tab-button, .header-button, .header-button-secondary {    
    display: flex;
    font-size: 16px;
    font-weight: 400;
    color: var(--primary);
    cursor: pointer;

    padding: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    margin-bottom: 8px;
    border-radius: 10px;
    background-color: transparent;
    margin-right: 8px;

    transition: 0.25s ease-in-out;

    z-index: 103;
}

.header-tab-button:hover, .header-button-secondary:hover, .header-mobile-button:hover {
    background-color: var(--primary-transparent);
}

.header-buttons {
    display: flex;
    align-items: center;
}

.more-button {
    display: none;
    margin-right: 0%;
    padding-left: 11px;
    padding-right: 11px;
}

.more-icon {
    width: 17px;
    height: 17px;
    margin-top: 2.5px;
    margin-bottom: 2.5px;

    position: relative;
}

.more-top, .more-middle, .more-bottom {
    position: absolute;
    width: 15px;
    border: 1px solid var(--primary);
    border-radius: 1px;
    background-color: var(--primary);
    transition: 0.25s ease-in-out;
}

.more-top {
    top: 3px;
}

.more-middle {
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}

.more-bottom {
    bottom: 3px;
}

.more-icon-selected .more-top {
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
}

.more-icon-selected .more-middle {
    width: 0px;
}

.more-icon-selected .more-bottom {
    bottom: 50%;
    transform: translateY(50%) rotate(-45deg);
}

.header-button {
    color: var(--primary-invert);
    background-color: var(--primary);
    margin-right: 0%;

    outline: 1px solid transparent;
}

.header-button:hover, .header-mobile-button-primary:hover {
    animation: breatheButton 1.5s ease-in-out infinite;
}

.get-started-icon, .right-chevron-icon {
    width: 11px;
    fill: var(--primary);
    margin-left: 8px;
}

.right-chevron-icon {
    width: 8px;
}

.get-started-button, .dashboard-button {
    color: var(--primary);
    background-color: transparent;
    padding: 10px;
    padding-top: 6px;
    padding-bottom: 6px;
    border: 2px solid var(--primary);
    margin-right: 0%;

    outline: 1px solid transparent;
}

.get-started-button:hover, .dashboard-button:hover { 
    animation: none;
    background-color: var(--primary-transparent);
}

.get-started-button:hover .get-started-icon {
    animation: getStartedArrowAnimation 1.2s ease-in-out infinite;
}

.dashboard-button:hover .right-chevron-icon {
    animation: rightChevronAnimation 1.2s ease-in-out infinite;
}

@keyframes getStartedArrowAnimation {
    10% {
        transform: translateY(0px);
        opacity: 1;
    }
    49% {
        transform: translateX(10px) translateY(-10px);
        opacity: 0;
    }
    51% {
        transform: translateX(-10px) translateY(10px);
        opacity: 0;
    }
    90% {
        transform: translateY(0px);
        opacity: 1;
    }
}

@keyframes rightChevronAnimation {
    10% {
        transform: translateY(0px);
        opacity: 1;
    }
    49% {
        transform: translateX(10px);
        opacity: 0;
    }
    51% {
        transform: translateX(-10px);
        opacity: 0;
    }
    90% {
        transform: translateY(0px);
        opacity: 1;
    }
}

.dashboard-section, .pricing-section, .features-page-section, .privacy-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 40px);
    max-width: 1000px;
    padding: 20px;
    min-height: calc(100vh - 40px - var(--header-height));
    margin-top: var(--header-height);
}

.pricing-section {
    padding-bottom: 40px;
}

.pricing-description {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
    margin-bottom: 60px;
    font-size: calc(var(--subtitle));
    font-weight: 400;
    color: var(--primary);
    text-align: left;
}

.pricing-plans {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    row-gap: 20px;
    column-gap: 20px;
}

.pricing-plan {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    width: calc(100% - 50px);
    padding: 24px;
    padding-top: 20px;
    border-radius: 20px;
    background-color: var(--primary-invert);
    border: 1px solid var(--red-transparent);
}

.pricing-plan-premium {
    padding: 22px;
    padding-top: 18px;
    border: 3px solid var(--primary);
}

.pricing-plan-title {
    width: 100%;
    font-size: 20px;
    font-weight: 500;
    color: var(--primary);
}

.pricing-plan-price {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    gap: 5px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.pricing-plan-price-value {
    font-size: 40px;
    font-weight: 500;
}

.pricing-plan-price-description {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 7px;
    color: var(--secondary-gray);
}

.pricing-plan-button-primary, .pricing-plan-button-secondary {
    cursor: pointer;
    width: fit-content;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 14px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: auto;
    border-radius: 10px;
    background-color: var(--primary);
    color: var(--primary-invert);

    transition: 0.25s ease-in-out;
}

.pricing-plan-button-primary:hover {
    animation: breatheButton 1.5s ease-in-out infinite;
}

.pricing-plan-button-secondary {
    padding: 10px;
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: var(--primary-invert);
    color: var(--primary);
    border: 2px solid var(--primary);
}

.pricing-plan-button-secondary:hover {
    background-color: var(--primary);
    color: var(--primary-invert);
}

.title-section {
    width: calc(100% - 80px);
    max-width: 960px;
    min-height: calc(100vh - 80px - var(--header-height));
    padding: 40px;
    margin-top: var(--header-height);
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
}

.title-image,
.title-background {
    position: absolute;
    top: calc(var(--header-height) - 3px);
    left: 0;
    width: 100%;
    height: calc(100% - var(--header-height) + 3px);
    z-index: -1;
}

.title-background {
    background: linear-gradient(180deg, var(--red-transparent) 30%, transparent 100%);
    z-index: -2;
}

.title-image {
    height: 100%;
    max-height: 900px;
    background-image: url("/?originalUrl=https%3A%2F%2Fintertabs.com%2Fassets%2Ftitle-image.png");
    background-size: auto calc(100% - var(--header-height));
    background-position: 100% 3px;
    background-repeat: no-repeat;
}

.title-content {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.title {
    width: 60%;
    font-size: var(--large-title);
    margin-top: 40px;
    font-weight: 700;
    line-height: 1.1;
    color: var(--primary);
    text-align: left;
}

.dashboard-title, .pricing-title, .features-page-title, .privacy-title {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 60px;
    margin-bottom: 60px;
    font-size: calc(var(--large-title) * 0.8);
    font-weight: 700;
    color: var(--primary);
    text-align: left;
}

.features-page-title {
    text-align: center;
}

.pricing-title {
    margin-bottom: 0%;
}

.privacy-container {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom: 24px;
}

.dashboard-tabs {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.dashboard-tab {
    display: flex;
    flex-direction: column;
    width: calc(100% - 22px);
    gap: 20px;
    padding: 10px;
    padding-top: 8px;
    border-radius: 20px;
    margin-bottom: auto;
    background-color: var(--primary-invert);
    border: 1px solid var(--red-transparent);
}

.dashboard-tab-title {
    padding: 10px;
    padding-bottom: 0%;
    font-size: 20px;
    font-weight: 500;
    color: var(--primary);
}

.dashboard-tab-content {
    width: calc(100% - 20px);
    padding: 10px;
    padding-top: 0px;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.dashboard-tab-item {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: space-between;
}

.dashboard-tab-item-title {
    font-size: 16px;
    font-weight: 400;
    color: var(--primary);
}

.dashboard-tab-item-value {
    font-size: 16px;
    font-weight: 400;
    color: var(--secondary-gray);
}

.dashboard-upgrade, .dashboard-manage, .dashboard-manage-activation {
    position: relative;
    cursor: pointer;
    width: calc(100% - 44px);
    padding: 12px;
    margin: 8px;
    margin-top: 0%;
    border-radius: 10px;
    color: var(--primary);
    border: 2px solid var(--primary);
    display: flex;
    flex-direction: column;
    gap: 10px;
    background: linear-gradient(45deg, transparent 50%, var(--primary-transparent) 100%);
    background-size: 200% 100%;
    background-position: 0% 0%;

    transition: 0.25s ease-in-out;
}

.dashboard-manage-activation {
    cursor: auto;
}

.dashboard-upgrade:hover, .dashboard-manage:hover {
    background-position: 100% 0%;
}

.dashboard-upgrade-title, .dashboard-manage-title {
    width: calc(100% - 4px);
    padding-left: 2px;
    padding-right: 2px;
    font-size: 16px;
    font-weight: 500;
}

.dashboard-upgrade-price-wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.dashboard-upgrade-price {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    gap: 5px;
}

.dashboard-upgrade-price-value {
    font-size: 30px;
    font-weight: 500;
}

.dashboard-upgrade-price-description {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 5px;
    color: var(--secondary-gray);
}

.dashboard-upgrade-price-from {
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    margin-left: 2px;
    margin-top: 4px;
    color: var(--primary);
}

.dashboard-upgrade-features, .pricing-plan-features {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 5px;
}

.dashboard-upgrade-feature, .pricing-plan-feature {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 8px;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 16px;
    font-weight: 400;
    color: var(--primary);
}

.get-activation-code-button {
    display: flex;
    justify-content: center;
    align-items: center;
    pointer-events: auto;
    cursor: pointer;
    width: 22px;
    height: 22px;
    transition: 0.25s ease-in-out;
}

.get-activation-code-button:hover {
    opacity: 0.5;
}

.dashboard-activation-codes {
    display: flex;
    gap: 10px;
    width: 100%;
    flex-wrap: wrap;
}

.dashboard-activation-code {
    pointer-events: auto;
    display: flex;
    gap: 8px;
    padding: 5px;
    padding-left: 8px;
    padding-right: 8.5px;
    border-radius: 5px;
    background-color: var(--light-background-1);
}

.delete-icon {
    cursor: pointer;
    width: 13px;
    fill: var(--secondary-gray);
    transition: 0.25s ease-in-out;
}

.delete-icon:hover {
    opacity: 0.5;
}

.activation-code-input {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}

.activation-code-input input {
    width: 100%;
    padding: 10px;
    padding-top: 0%;
    padding-bottom: 0%;
    border-radius: 5px;
    outline: none;
    border: none;
    background-color: transparent;
    color: var(--primary);
    font-size: 16px;
    font-weight: 400;
    font-family: AvenirNext, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.activation-code-input button {
    cursor: pointer;
    padding: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
    border-radius: 10px;
    border: 2px solid var(--primary);
    color: var(--primary);
    background-color: transparent;
    font-size: 16px;
    font-weight: 400;
    font-family: AvenirNext, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;

    transition: 0.25s ease-in-out;
}

.activation-code-input button:hover {
    background-color: var(--primary);
    color: var(--primary-invert);
}

.checkmark-icon {
    width: 12px;
    fill: var(--primary);
}

.success-intertabs-icon {
    width: 50px;
    height: 50px;
    margin-bottom: 10px;
}

.right-arrow-icon {
    width: 20px;
    fill: var(--primary);
}

.go-icon {
    width: 16px;
    fill: var(--primary);
    position: absolute;
    top: 16px;
    right: 16px;
    transform-origin: top right;

    transition: 0.25s ease-in-out;
}

#upgrade-go-icon {
    right: 16px;
    top: 16px;
}

#manage-go-icon {
    right: 16px;
    top: 50%;
    transform: translateY(-50%);
}

.dashboard-upgrade:hover #upgrade-go-icon {
    transform: scale(1.2);
}

.pricing-plan-basic .pricing-plan-features .pricing-plan-feature {
    color: var(--secondary-gray);
}

.pricing-plan-basic .pricing-plan-features .pricing-plan-feature .checkmark-icon {
    fill: var(--secondary-gray);
}

/* .pricing-plan-premium .pricing-plan-features .pricing-plan-feature {
    color: var(--primary);
}

.pricing-plan-premium .pricing-plan-features .pricing-plan-feature .checkmark-icon {
    fill: var(--primary);
} */

.title-mobile {
    display: none;
    width: 100%;
    margin-top: 20px;
    text-align: center;
}

.title-descriptions {
    font-weight: 300;
    color: var(--primary);
}

.subtitle {
    width: calc(60% - 4px);
    font-size: var(--subtitle);
    color: var(--primary);
    margin-top: calc(var(--subtitle) * 0.5);
    margin-left: 2px;
    margin-right: 2px;
    text-align: left;
}

.title-buttons {
    display: flex;
    gap: 10px;
}

.title-button {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 22px;
    margin-left: 2px;
    margin-right: 2px;
    padding: 10px 12px;
    border-radius: 12px;
}

.download-icon {
    width: 20px;
    height: 20px;
}

.title-note {
    font-size: 14px;
    margin-top: 10px;
    margin-left: 2px;
    margin-right: 2px;
    text-align: left;
    font-weight: 300;
    color: var(--primary);
    opacity: 0.3;
}

.video-section {
    padding: 20px;
    padding-top: 80px;
    padding-bottom: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 40px);
    aspect-ratio: 16 / 9;
    max-width: 1000px;
}

.video-section iframe {
    border-radius: 12px;
}

main {
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-left: auto;
    margin-right: auto;
    width: calc(100% - 40px);
    max-width: 1000px;
}

.heading-line {
    font-size: calc(var(--large-title) * 0.8);
    font-weight: 600;
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 80px;
    margin-bottom: 20px;
}

.features-section {
    display: flex;
    flex-direction: column;
    gap: 80px;
    margin-top: 80px;
}

.feature-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
    width: 100%;
}

.feature-item-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
}

.feature-item-image {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
}

.feature-item-image img {
    width: auto;
    height: auto;
    max-width: 100%;
    max-height: 70vh;
    margin-top: 20px;
    margin-bottom: 20px;
}

.feature-item-title {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    font-size: 36px;
    font-weight: 500;
    line-height: 120%;
}

.feature-item-icon {
    fill: var(--primary);
    height: 36px;
    width: 36px;
    padding: 10px;
    border-radius: 12px;
    margin-bottom: 20px;
}

.feature-item-description {
    font-size: 24px;
    font-weight: 300;
    text-align: center;
}

.loading {
    z-index: 2;
}

.error {
    opacity: 0;
    z-index: 1;
}

.success {
    opacity: 0;
    z-index: 1;
}

.loading, .error, .success {
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: calc(100vh - 40px);
    width: calc(100% - 40px);
    padding: 20px;
    background-color: var(--primary-invert);

    transition: 0.25s ease-in-out;
}

.success-title {
    width: 100%;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}

.success-description {
    width: 100%;
    margin-bottom: 20px;
    font-size: 20px;
    font-weight: 300;
    text-align: center;
}

.bottom-section {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    margin-top: 80px;
    margin-bottom: 60px;
}

.bottom-section-content {
    width: calc(100% - 40px);
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    flex-direction: column;
}

.bottom-section-title {
    font-size: calc(var(--large-title) * 0.6);
    font-weight: 500;
    line-height: 120%;
}

.bottom-section-image {
    width: 100%;
    max-width: 300px;
    display: flex;
    justify-content: center;
    align-items: center;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 12px;
    width: calc(100% - 40px);
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    padding: 20px;
    background-color: var(--primary-invert);
}

.footer-badges {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    margin-bottom: 10px;
}

.badge-ph, .badge-sf, .badge-fa, .badge-tt {
    display: flex;
}

.badge-sf-light, .badge-tt-light {
    display: flex;
}

.badge-sf-dark, .badge-tt-dark {
    display: none;
}

.badge-ph a {
    width: 187.5px;
    height: 40.5px;
}

.badge-ph a img {
    transform: scale(0.75);
    transform-origin: 0% 0%;
}

.footer-links {
    display: flex;
    flex-direction: row;
    gap: 20px;
}

.footer-link, .footer-email {
    font-size: 14px;
    font-weight: 400;
    text-align: left;
    color: var(--secondary-gray);

    transition: 0.25s ease-in-out;
}

.footer-email {
    display: flex;
    align-items: center;
    gap: 4px;
}

.email-go-icon {
    width: 10px;
    height: 10px;
    margin-bottom: 1px;
    fill: var(--secondary-gray);
    transition: 0.25s ease-in-out;
}

.footer-email:hover {
    color: var(--primary);
}

.footer-link:hover {
    color: var(--primary);
}

.footer-email:hover .email-go-icon {
    fill: var(--primary);
}

.footer-divider {
    width: 100%;
    height: 1px;
    border-radius: 1px;
    background-color: var(--quinary-gray);
}

.footer-copyright {
    width: 100%;
    font-size: 14px;
    text-align: left;
}

.disabled {
    opacity: 0.5;
    pointer-events: none;
}

.safari-button, .firefox-button, .edge-button {
    display: none;
}

.Safari .safari-button {
    display: flex;
}
.Safari .chrome-button {
    display: none;
}

.Firefox .firefox-button {
    display: flex;
}
.Firefox .chrome-button {
    display: none;
}

.Edge .edge-button {
    display: flex;
}
.Edge .chrome-button {
    display: none;
}

@media (max-width: 1200px) {
    .title {
        display: none;
    }

    .title-mobile {
        display: block;
    }

    .subtitle {
        width: 100%;
    }

    .title-content {
        align-items: center;
    }

    .subtitle,.title-note {
        text-align: center;
    }

    .title-section {
        justify-content: flex-start;
    }

    .title-image {
        height: calc(100% - var(--header-height));
        max-height: 100%;
        max-width: 750px;
        left: 50%;
        transform: translateX(-50%);
        background-image: url("/?originalUrl=https%3A%2F%2Fintertabs.com%2Fassets%2Ftitle-image-mobile.png");
        background-size: 100% auto;
        background-position: 100% 100%;
        background-repeat: no-repeat;
    }
}

@media (max-width: 1040px) {
    .pricing-plans {
        grid-template-columns: 1fr 1fr;
    }
}

@media (max-width: 1000px) {
    :root {
        --large-title: 76px;
        --subtitle: 26px;
    }
}

@media (max-width: 900px) {
    :root {
        --large-title: 72px;
        --subtitle: 24px;
        --body: 17px;
    }
}

@media (max-width: 800px) {
    :root {
        --large-title: 68px;
        --body: 16px;
    }

    .title-section {
        width: calc(100% - 80px);
        min-height: calc(100vh - 80px - var(--header-height));
        padding: 40px;
    }
}

@media (max-width: 700px) {
    :root {
        --large-title: 64px;
        --body: 16px;
    }

    .header-logo {
        gap: 8px;
    }

    .header-logo img {
        /* margin-left: 4px; */
        margin-bottom: 2px;
        width: 33px;
        height: 33px;
    }

    .header-title {
        font-size: 28px;
    }

    .features-section {
        gap: 60px;
        margin-top: 60px;
    }

    .feature-item {
        flex-direction: column;
        gap: 40px;
    }

    .feature-item-content,
    .feature-item-image {
        width: 100%;
    }

    .feature-item-title {
        font-size: 30px;
    }

    .feature-item-icon {
        height: 30px;
        width: 30px;
    }

    .feature-item-description {
        font-size: 20px;
    }

    .feature-item:nth-child(even) {
        flex-direction: column;
        align-items: center;
    }

    .dashboard-title, .pricing-title, .pricing-description, .features-page-title, .privacy-title {
        text-align: center;
    }

    .dashboard-tabs {
        flex-direction: column;
    }

    .pricing-plans {
        grid-template-columns: 1fr;
    }

    .pricing-plan {
        width: calc(100% - 46px);
    }        

    .bottom-section {
        flex-direction: column-reverse;
        gap: 30px;
    }

    .bottom-section-content {
        align-items: center;
    }

    .bottom-section-title {
        font-size: calc(var(--large-title) * 0.6);
        text-align: center;
    }
    
    .bottom-section-image {
        max-width: 250px;
    }

    footer {
        align-items: center;
    }

    .footer-copyright {
        text-align: center;
    }
}

@media (max-width: 600px) {
    .title-image {
        background-image: url("/?originalUrl=https%3A%2F%2Fintertabs.com%2Fassets%2Ftitle-image-mobile-2.png");
        background-size: 100% auto;
        background-position: 100% 100%;
        background-repeat: no-repeat;
    }

    .header-section {
        width: calc(100% - 30px);
        padding-right: 10px;
    }

    .header-tabs {
        display: none;
    }

    .header-tabs-mobile {
        display: flex;
    }

    .header-button {
        display: none;
    }

    .more-button {
        display: flex;
    }

    #logout-button {
        display: none;
    }
}

@media (max-width: 350px) {
    :root {
        --large-title: 48px;
    }
}

@media (prefers-color-scheme: dark) {
    :root {
        --red: rgb(213, 62, 79);
        --orange: rgb(249, 126, 77);
        --yellow: rgb(255, 221, 107);
        --green: rgb(171, 221, 164);
        --teal: rgb(102, 194, 166);
        --blue: rgb(51, 136, 189);
        --purple: rgb(166, 118, 255);
        --pink: rgb(255, 82, 140);

        --red-text: rgb(213, 62, 79);
        --red-transparent: rgba(213, 62, 79, 0.5);

        --primary: white;
        --primary-transparent: rgba(255, 255, 255, 0.1);
        --primary-invert: rgb(20, 20, 20);
        --primary-invert-transparent: rgba(20, 20, 20, 0.8);
        --dark-gray: rgb(155, 155, 155);
        --secondary-gray: rgb(115, 115, 115);
        --tertiary-gray: rgb(85, 85, 85);
        --quaternary-gray: rgb(55, 55, 55);
        --quinary-gray: rgb(45, 45, 45);

        --light-background-1: rgb(33, 33, 33);
        --light-background-2: rgb(25, 25, 25);

        --active-color: rgb(27, 27, 27);
    }

    .badge-sf-light, .badge-tt-light {
        display: none;
    }

    .badge-sf-dark, .badge-tt-dark {
        display: flex;
    }
}